<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="EDOKA_IL_Manuell.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <userSettings>
    <EDOKA_IL_Manuell.My.MySettings>
      <setting name="Entrypoint_IL" serializeAs="String">
        <value />
      </setting>
      <setting name="Connectionstring_EDOKA" serializeAs="String">
        <value> data source=shu00;initial catalog=edoka_dms;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29
        </value>
      </setting>
      <setting name="Connectionstring_Journale" serializeAs="String">
        <value>
          data source=shu00;initial catalog=edoka_journale;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29
        </value>
      </setting>
      <setting name="BCK_Intervall" serializeAs="String">
        <value>100000</value>
      </setting>
      <setting name="Dokument_Intervall" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="Watch_Dir" serializeAs="String">
        <value>K:\EDOKA\__OnBase\ManualImport</value>
      </setting>
      <setting name="TempDir" serializeAs="String">
        <value>K:\EDOKA\__OnBase\TempDir</value>
      </setting>
      <setting name="TempDirOffice" serializeAs="String">
        <value>K:\EDOKA\__OnBase\TempDirOffice</value>
      </setting>
      <setting name="OfficeFormat" serializeAs="String">
        <value />
      </setting>
      <setting name="Demo" serializeAs="String">
        <value>1</value>
      </setting>
    </EDOKA_IL_Manuell.My.MySettings>
  </userSettings>
</configuration>